@0    = ~Прочь с дороги! Они могут быть где-то рядом! Мне нельзя, нельзя здесь оставаться! Нужно убираться отсюда.~
@1    = ~Что за спешка? Тебя что, кто-то преследует?~
@2    = ~Постой-ка! Может, ты и есть тот, кто украл книгу у дроу?..~
@3    = ~Ладно, ладно. Не буду тебя задерживать.~
@4    = ~За мной могут гнаться эти проклятые дроу, так что мне нельзя сидеть на месте! Я ни за что не остановлюсь, пока не попаду в Аткатлу!~
@5    = ~Дроу? Ты имеешь в виду Фалл и остальных последователей Эйлистраи?~
@6    = ~Может, ты и есть тот, кто украл у бардессы-дроу книгу?~
@7    = ~Валяй. Ты мне не интересен.~
@8    = ~Так вы с ними заодно?! Мне следовало догадаться! Готовьтесь к смерти!~
@9    = ~Умница.~
@10   = ~(Он бежит прочь с такой скоростью, что даже не замечает, как что-то выпадает из его сумки.)~
